ul#nav{float:left;margin:22px 0 0;padding:0;text-decoration:none;}
#nav li{width:150px;float:left;margin:0 0 0 6px;padding:0;text-decoration:none;}

#nav li a{color:#EAE6C2;                
                text-decoration:none;
                text-transform:uppercase;
                letter-spacing:1px;
                width:202px;
                padding-top:4px;
                padding-bottom:8px;
                padding-left:12px;
                border-top:1px solid #EAE6C2;
                display:block; font:700 13px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial}                
#nav li a:active{padding-top:5px;padding-bottom:7px}
#nav li a span{text-transform:lowercase;letter-spacing:normal; display:block; font:italic 12px Georgia, "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, "Times New Roman", Times, serif}
#nav li a:hover {background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat; } 

.selected {background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat;}
#selected {background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat;}

#cssmenu ul { margin: 0; padding: 0; padding-bottom:8px; }
#cssmenu li { margin: 0; padding: 0;}
#cssmenu a { margin: 0; padding: 0; }
#cssmenu ul {list-style: none;}
#cssmenu a {text-decoration: none;}
#cssmenu {height: 55px; border-top:1px solid #EAE6C2; width:840px; font-size: 14px; font-family: Verdana, 'Lucida Grande'; }

#cssmenu > ul > li {
    float: left;
    margin-left: 0px;
    position: relative;
}

#cssmenu > ul > li > a {
    color: rgb(234,230,194);
    font-family: Verdana, 'Lucida Grande';
    font-size: 15px;
    line-height: 70px;
    padding: 26px 20px;
   -moz-transition: color .15s;
     -o-transition: color .15s;
        transition: color .15s;
}

#cssmenu > ul > li > a:hover {background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat; }
#cssmenu > ul > li > ul {
    opacity: 0;
    visibility: hidden;
    padding: 10px 0 10px 0;
    background-color: rgb(165,164,125);
    text-align: left;
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -50px;
    width: 160px;
-webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}

#cssmenu > ul > li:hover > ul {
    opacity: 1;
    top: 65px;
    visibility: visible;
}

#cssmenu > ul > li > ul:before{
    content: '';
    display: block;
    border-color: transparent transparent rgb(165,164,125) transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
}

#cssmenu > ul ul > li { position: relative;}

#cssmenu ul ul a{
    color: rgb(50,50,50);
    font-family: Verdana, 'Lucida Grande';
    font-size: 13px;
    background-color: rgb(165,164,125);
    padding: 5px 8px 7px 16px;
    display: block;
-webkit-transition: background-color .1s;
   -moz-transition: background-color .1s;
     -o-transition: background-color .1s;
        transition: background-color .1s;
}

#cssmenu ul ul a:hover {background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat;
}

#cssmenu ul ul ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -16px;
    left: 206px;
    padding: 10px 0 10px 0;
    background-color: rgb(234,230,194);
    text-align: left;
    width: 150px;
-webkit-transition: all .3s;
   -moz-transition: all .3s;
     -o-transition: all .3s;
        transition: all .3s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}

#cssmenu ul ul > li:hover > ul { opacity: 1; left: 196px; visibility: visible;}

#cssmenu ul ul a:hover{
background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat; color: rgb(234,230,194);}